/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		トップページ用

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/******************************************************************************************
お知らせ部分
******************************************************************************************/
ul.p-information__list li{
}

ul.p-information__list li a{
	display: flex;
	gap: 2rem;
}

@media screen and (max-width: 1023px){
	ul.p-information__list li a{
		display: block;
	}
}


/******************************************************************************************
p-kinds
******************************************************************************************/
section.p-kinds{
	padding: 6rem 0;
}

section.p-kinds .u-inner{
}

section.p-kinds .u-inner .c-subject{
	color: #000;
}

section.p-kinds ul.kindsLists{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

section.p-kinds ul.kindsLists li{
	position: relative;
	width: 49%;
	margin: 0 2% 0 0;
}

section.p-kinds ul.kindsLists li.ft{
	width: 100%;
	margin-right: 0;
	margin-bottom: 30px;
}

section.p-kinds ul.kindsLists li:last-child{
	margin-right: 0;
}

section.p-kinds ul.kindsLists li .box{
	display: block;
	width: 100%;
}

section.p-kinds ul.kindsLists li .box .imgArea{
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	width: 100%;
	height: 300px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

section.p-kinds ul.kindsLists li .box .imgArea h3{
	font-size: 2.5rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.11;
	background-color: #fff;
	padding: 10px;
}

section.p-kinds ul.kindsLists li .box .textArea{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 5px 0px;
}

section.p-kinds ul.kindsLists li .box .textArea p{
	display: flex;
	align-items: center;
	flex: 1;
	padding-right: 15px;
  line-height: 1.5;
	min-height: 50px;
}

section.p-kinds ul.kindsLists li .box .textArea:after{
	font-family: "Font Awesome 6 Free";
  content: '\f105';
  font-weight: 900;
	font-size: 1.7rem;
	padding: 0px 10px;
}

/* coming soon */
section.p-kinds ul.kindsLists li.no:before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	margin: auto;
	z-index: 1;
	background-color: rgba(0,0,0,0.6);
}

section.p-kinds ul.kindsLists li.no:after{
	display: flex;
	justify-content: center;
	align-items: center;
	content: 'coming soon';
	font-size: 2.8rem;
	color: #fff;
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	right:0;
	bottom:0;
	margin: auto;
	z-index: 2;
}

/* ft */
section.p-kinds ul.kindsLists li.ft .box .imgArea{
	height: 430px;
}
section.p-kinds ul.kindsLists li.ft .box .imgArea h3{
	font-size: 3.2rem;
}

@media screen and (max-width: 1023px){
	section.p-kinds{
		padding: 3rem 0;
	}
	section.p-kinds ul.kindsLists li{
		width: 100%;
		margin: 0 0 30px 0;
	}
	section.p-kinds ul.kindsLists li .box .imgArea{
		height: 500px;
	}
	section.p-kinds ul.kindsLists li.ft .box .imgArea{
		height: 600px;
	}
	section.p-kinds ul.kindsLists li .box .imgArea h3{
		font-size: 2.2rem;
	}
	section.p-kinds ul.kindsLists li.ft .box .imgArea h3{
		font-size: 2.2rem;
	}
}
@media screen and (max-width: 750px){
	section.p-kinds ul.kindsLists li .box .imgArea{
		height: 400px;
	}
	section.p-kinds ul.kindsLists li.ft .box .imgArea{
		height: 500px;
	}
}
@media screen and (max-width: 640px){
	section.p-kinds ul.kindsLists li .box .imgArea{
		height: 300px;
	}
	section.p-kinds ul.kindsLists li.ft .box .imgArea{
		height: 400px;
	}
}
@media screen and (max-width: 500px){
	section.p-kinds ul.kindsLists li .box .imgArea{
		height: 250px;
	}
	section.p-kinds ul.kindsLists li.ft .box .imgArea{
		height: 350px;
	}
}


/******************************************************************************************
p-kinds
******************************************************************************************/
section.p-topics{
	padding: 6rem 0;
	position: relative;
  padding: 6rem 0;
  background: url(../images/bg_pattern.png) center center #C10007;
}

section.p-topics .u-inner{
	max-width: inherit;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

/*-----------------------------
titles
-----------------------------*/
section.p-topics .u-inner .titles{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 30%;
}

section.p-topics .u-inner .titles .blocks{
}

section.p-topics .u-inner .titles .blocks h2{
	color: #fff;
	margin-bottom: 0;
}


/*-----------------------------
ul
-----------------------------*/
section.p-topics .u-inner ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 70%;
}

section.p-topics .u-inner li{
	display: block;
	width: 32%;
	background-color: #fff;
	margin-right:2%;
	margin-top: 30px;
}

section.p-topics .u-inner li:nth-child(3n+3){
	margin-right:0;
}

section.p-topics .u-inner li:nth-child(1){
	margin-top:0;
}

section.p-topics .u-inner li:nth-child(2){
	margin-top:0;
}

section.p-topics .u-inner li:nth-child(3){
	margin-top:0;
}

section.p-topics .u-inner li a{
  display: block;
  width: 100%;
}

section.p-topics .u-inner li .imgArea{
  height: 230px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

section.p-topics .u-inner li .box{
	padding: 5px 10px;
}

section.p-topics .u-inner li .title{
  font-size: 20px;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.5;
  padding: 10px 0px 5px;
}

section.p-topics .u-inner li p span{
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

section.p-topics .u-inner li p span.type1{
	background-color: #4caf50;
}

section.p-topics .u-inner li p span.type2{
	background-color: #40809f;
}



@media screen and (max-width: 1300px){
	section.p-topics .u-inner{
		display: block;
	}
	section.p-topics .u-inner .titles{
		width: 100%;
	}
	section.p-topics .u-inner .titles .blocks h2{
		margin-bottom: 3rem;
	}
	section.p-topics .u-inner ul{
		width: 100%;
	}
}
@media screen and (max-width: 1023px){
	section.p-topics{
		padding: 3rem 0;
	}
	section.p-topics .u-inner li{
		width: 49%;
		margin-right:2%;
		margin-top: 30px;
	}
	section.p-topics .u-inner li:nth-child(3n+3){
		margin-right:2%;
	}
	section.p-topics .u-inner li:nth-child(2n+2){
		margin-right:0;
	}
	section.p-topics .u-inner li:nth-child(3){
		margin-top:30px;
	}
	section.p-topics .u-inner li a{
	  display: block;
	  width: 100%;
	}
	section.p-topics .u-inner li p{
		font-size: 16px;
	}
}
@media screen and (max-width: 640px){
	section.p-topics .u-inner li .imgArea{
	  height: 200px;
	}
}
@media screen and (max-width: 500px){
	section.p-topics .u-inner li .imgArea{
	  height: 160px;
	}
}









/******************************************************************************************

******************************************************************************************/
